[
    {
        "innung": "Baugewerks-Innung Duisburg",
        "email": "info@baugewerksinnung-duisburg.de"
    },
    {
        "innung": "Graveur- und Metallbildner-Innung Rhein-Ruhr",
        "email": "info@kh-mo.de"
    },
    {
        "innung": "Metall-Innung Essen",
        "email": "info@metallhandwerk-essen.de"
    },
    {
        "innung": "Innung für Metallhandwerk des Kreises Kleve",
        "email": "info@kh-kleve.de"
    },
    {
        "innung": "Bau-Innung Kreis Mettmann",
        "email": "info@handwerk-me.de"
    },
    {
        "innung": "Innung für Metalltechnik Kreis Mettmann",
        "email": "info@handwerk-me.de"
    },
    {
        "innung": "Bau-Innung Mönchengladbach",
        "email": "info@kh-mg.de"
    },
    {
        "innung": "Metall-Innung Mönchengladbach-Rheydt",
        "email": "info@kh-mg.de"
    },
    {
        "innung": "Baugewerks-Innung Mülheim an der Ruhr-Oberhausen",
        "email": "info@kh-mo.de"
    },
    {
        "innung": "Innung für Metallhandwerke Mülheim an der Ruhr-Oberhausen",
        "email": "info@metallbauinnung-mh-ob.de"
    },
    {
        "innung": "Bau-Innung Neuss-Viersen",
        "email": "info@kh-niederrhein.de"
    },
    {
        "innung": "Innung für Land- und Baumaschinentechnik Niederrhein",
        "email": "info@kh-niederrhein.de"
    },
    {
        "innung": "Metall-Innung Niederrhein",
        "email": "info@kh-niederrhein.de"
    },
    {
        "innung": "Bau-Innung Remscheid",
        "email": "info@handwerk-remscheid.de"
    },
    {
        "innung": "Fachinnung Metall- und Graviertechnik Remscheid",
        "email": "info@handwerk-remscheid.de"
    }
]